/*--
	Theme Name: theme47009
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/**
 * Global Styles
 */
body {
	color: #555;
	font-size: 14px;
	line-height: 1.8em;
	hyphens: manual!important;
		-moz-hyphens: manual!important;
}

.page-id-93 {
	font-size: 18px;
}

body .content-holder {
	background: #f1f1f1;
}

.content-holder > .row {
	background: #fff;
	padding: 40px 40px 40px 20px;
}
strong {
	font-size: 1.1em;
	font-weight: 700;
}
p, ul, ol, body div.type-page p {
	margin-bottom: 40px;
}
	div.type-page form p {
		margin-bottom: 20px;
	}
body div.type-page ol li {
	margin: 15px 0;
}
h1, h2, h3, h4, h5 {
	hyphens: manual!important;
		-moz-hyphens: manual!important;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 20px;
	/*Other styles set with theme options*/
}
h1 {
	text-transform: uppercase;
}
body.home h2 {
	font-weight: 700;
	text-transform: uppercase;
}
h4, #content h2.post-title a, .page-template-page-top-level-php h4 a {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	/* some styles activated via theme options */
}
body h6 {
	text-transform: none!important;
}
li {
	line-height: 2em;	
}
	.hentry ul, .sidebar ul {
		margin: 0;
		list-style-type:none;
	}
	.hentry ul li:before, .sidebar ul li:before {
		color: #005575;
		content: "\203a";
		font-family: Arial, sans-serif;
		font-size: 18px;
		font-weight: 700;
		height: 100%;
		margin-right: 10px;
	}
a.button:focus, a.button:active {
	text-decoration: none!important;
}
a.button, .button, body input[type="submit"], body .search-form .search-form_is, .tribe-events-read-more {
	background-color: #3aa327;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #61D54F),
		color-stop(1, #3AA327)
	);
	background-image: -o-linear-gradient(bottom, #61D54F 0%, #3AA327 100%);
	background-image: -moz-linear-gradient(bottom, #61D54F 0%, #3AA327 100%);
	background-image: -webkit-linear-gradient(bottom, #61D54F 0%, #3AA327 100%);
	background-image: -ms-linear-gradient(bottom, #61D54F 0%, #3AA327 100%);
	background-image: linear-gradient(to bottom, #61D54F 0%, #3AA327 100%);
	border-radius: 25px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
	border: none;
	color: #fff!important;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: auto;
	line-height: 1.5em;
	padding: 8px 20px;
	width: auto;
}
	a.button:hover, .button:hover, body input[type="submit"]:hover, body .search-form .search-form_is:hover, .tribe-events-read-more:hover {
		background-color: #61d54f;
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #3AA327),
			color-stop(1, #61D54F)
		);
		background-image: -o-linear-gradient(bottom, #3AA327 0%, #61D54F 100%);
		background-image: -moz-linear-gradient(bottom, #3AA327 0%, #61D54F 100%);
		background-image: -webkit-linear-gradient(bottom, #3AA327 0%, #61D54F 100%);
		background-image: -ms-linear-gradient(bottom, #3AA327 0%, #61D54F 100%);
		background-image: linear-gradient(to bottom, #3AA327 0%, #61D54F 100%);
		text-decoration: none;
	}
a.button.search {
	font-size: 16px;
	line-height: 28px;
	text-transform: uppercase;
}
a.button:after {
	content: ' \00BB';
}
	a.button.search:after {
		content: '';
	}
.red {
	color: #e12c2c;
}
.no-link .um-anchoremulator .wpmega-link-title:hover {
	cursor: default;
}
.alert-info {
	color: #114158;
}
/* Shortcode Styling */
.accordion-group {
	background: url(images/toggle-arrow.png) no-repeat 95% 15px #005575;
	border: none;
	border-radius: 0px;
	color: #fff;
	margin-bottom: 8px;
}
.accordion-group .accordion-toggle {
	color: #fff!important;
	font-weight: 400;
	letter-spacing: .1em;
	text-transform:uppercase;
}
.accordion-inner a {
	color: #3aa327;
}
blockquote {
	border-left: 5px solid #005575;
	margin: 50px 0;
	padding: 0 0 0 30px;
}
blockquote p {
	color: #222;
	font-size: 20px;
	font-style: italic;
	line-height: 1.5em!important;
}
/**
 * Header
 */
body .header {
	background-color: #fff;	
}
.header-search {
	float:right;
	width: 100%;
}
.text-size {
	font-size: 14px!important;
	line-height: 18px;
	margin: 10px 0 -5px;
	padding-right: 80px;
	text-align: right;
}
#slider {
	background: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 10px;
	float: right;
	height: 14px;
	position: relative;
	right:0;
	top: 15px;
	width: 200px;
}
#slider .ui-slider-handle {
	background: #006990;
	border-radius: 10px;
	height: 30px;
	line-height: 26px;
	position: absolute;
	top: -8px;
	width: 10px;
}	
	#slider .ui-slider-handle:hover {
		text-decoration: none;
	}
#slider .ui-slider-handle:after, #slider .ui-slider-handle:before {
	font-size: 18px!important;
	font-weight: 700;
	line-height: 26px;
	position:relative;
}
#slider .ui-slider-handle:before {
	content: ' - ';
	right: 15px;
}
#slider .ui-slider-handle:after {
	content: ' + ';
	left: 15px;
	top: -27px;
}

/* Logo */
body .logo {
	margin:30px 0 25px 1px;
}
body .logo .logo_h__img img {
	max-width: 100%;
	height: auto;
}
.header .button.search {
	float: right;
	margin-top: 40px;	
}

/* Primary Navigation */
.row.full-width-nav {
	background: #005575;
	height: 90px;	
}
body .nav__primary {
	margin: 0;
}
body .nav__primary li.single-line a {
	line-height: 3.6em!important;
}
/* Menu Bar */
#megaMenu {
  background-color: none;
}
#megaMenu ul.megaMenu > li {
	padding: 15px 0!important;
	height: 50px;
	width: auto;
		max-width: 185px;
}
#megaMenu ul.megaMenu > li.large-nav-item {
	width: auto;
		max-width: 250px;
}
#megaMenu ul.megaMenu > li.single-line .wpmega-link-title {
	padding-top: 10px;
}
/* Top Level Items */
body #megaMenu ul.megaMenu > li > a, body #megaMenu ul.megaMenu > li > span.um-anchoremulator {
  color: #fff;
  border-right: 1px solid #004159!important;
  border-left: 1px solid #0098d1!important;
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  height:50px;
  letter-spacing: .1em;
  padding: 0px 25px 0 15px!important;
  text-align:center;
}
	#megaMenu ul.megaMenu li:first-child a  {
		border-left: none!important;
	}
	#megaMenu ul.megaMenu li:last-child a {
		border-right: none!important;
	}
	
/* Horizontal Menu Items */
#megaMenu.megaMenuHorizontal ul.megaMenu > li > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li > span.um-anchoremulator {
  border-left: 1px solid #f0f0f0;
}

/* Vertical Menu Items */
#megaMenu.megaMenuVertical ul.megaMenu > li > a, #megaMenu.megaMenuVertical ul.megaMenu > li > span.um-anchoremulator {
  border-top: 1px solid #f0f0f0;
}

/* Menu Items with Dropdowns */
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a,
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator,
#megaMenu ul li.mega-with-sub > a,
#megaMenu ul li.mega-with-sub > span.um-anchoremulator,
#megaMenu ul li.ss-nav-menu-mega > a,
#megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator {
  padding-right: 20px;
}

/* Top Level Menu Item Titles */
#megaMenu ul.megaMenu > li > a span.wpmega-link-title, #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title {
  text-transform: none;
}
#megaMenu ul.megaMenu > li:hover {
  background-color: #004159;
  color: #ddd;
}
/* Top Level Items - Hover */
#megaMenu ul.megaMenu > li:hover > a , #megaMenu ul.megaMenu > li > a:hover, #megaMenu ul.megaMenu > li.megaHover > a {
  border-bottom-color: transparent !important;
}

/* Top Level Items Title - Hover */
#megaMenu ul.megaMenu > li:hover > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li:hover > span.um-anchoremulator span.wpmega-link-title,
#megaMenu ul.megaMenu > li > a:hover span.wpmega-link-title,
#megaMenu ul.megaMenu > li > span.um-anchoremulator:hover span.wpmega-link-title,
#megaMenu ul.megaMenu > li.megaHover > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.megaHover > span.um-anchoremulator span.wpmega-link-title {
}

/* Top Level Items - Current Item */
#megaMenu ul.megaMenu > li.current-menu-item > a, #megaMenu ul.megaMenu > li.current-menu-parent > a, #megaMenu ul.megaMenu > li.current-menu-ancestor > a {
  color: #ddd;
}

/* Sub Menu Container Style */
#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
  color: #fff;
  background-color: #004159;
  margin-top: 15px;
  padding: 30px!important;
}

/* Sub Menu Columns */
#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1 > li {
  min-width: 100px;
}
	#megaMenu ul li#menu-item-335 ul.sub-menu li.menu-item, #megaMenu ul li#menu-item-335 ul.sub-menu li.widget {
		min-width: 200px;
	}
	#megaMenu ul li#menu-item-389 ul.sub-menu li.menu-item, #megaMenu ul li#menu-item-389 ul.sub-menu li.widget {
		min-width: 250px;
	}

/* Sub Menu Headers */#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
.wpmega-widgetarea h2.widgettitle {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .1em;
  padding-bottom: .4em;
  border-bottom: 1px dotted #e9e9e9;
  margin-bottom: 0.6em;
}

/* Sub Menu Links & Fake Links */
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > span.um-anchoremulator,
#megaMenu ul ul.sub-menu li > a,
#megaMenu ul ul.sub-menu li > span.um-anchoremulator {
  color: #ddd;
  font-size: 13px;
  background-color: transparent;
}

/* Sub Menu Link Hover */
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a:hover, #megaMenu ul ul.sub-menu > li:hover > a {
  color: #fff;
  background-color: transparent;
}

/* Top Level Search Bar */
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform {
  padding-top: 2px;
}

/* Highlight color */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator {
  color: #d83f28 !important;
}

/* Image Spacing */
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title,
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description,
#megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-title,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-description,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-item-description {
  padding-left: 25px;
}
.ss-nav-menu-with-img {
  min-height: 16px;
}

/* Item Description */
#megaMenu ul.megaMenu li a span.wpmega-item-description, #megaMenu ul.megaMenu li span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

/* Arrow Colors */
#megaMenu ul li.mega-with-sub > a:after,
#megaMenu ul li.ss-nav-menu-mega > a:after,
#megaMenu ul li.mega-with-sub > span.um-anchoremulator:after,
#megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator:after {
  border-top-color: #bbbbbb;
}
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after, #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after {
  border-left-color: #bbbbbb;
}

/* Vertical */
#megaMenu.megaMenuVertical > ul > li > a, #megaMenu.megaMenuVertical > ul > li > span.um-anchoremulator {
  background-color: #fefefe;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f4f4f4));
  background: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
  background: -moz-linear-gradient(top, #fefefe, #f4f4f4);
  background: -ms-linear-gradient(top, #fefefe, #f4f4f4);
  background: -o-linear-gradient(top, #fefefe, #f4f4f4);
}
#megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after,
#megaMenu.megaMenuVertical ul li.mega-with-sub > a:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-mega > a:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after,
#megaMenu.megaMenuVertical ul li.mega-with-sub > span.um-anchoremulator:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-mega > span.um-anchoremulator:after {
  border-left-color: #bbbbbb;
}
#megaMenu.megaMenuVertical ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuVertical ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
  border-left: 1px solid #e0e0e0;
}
/* IE7 Hacks */
#megaMenu.megaMenuHorizontal ul.megaMenu {
  *border-bottom: none;
}
#megaMenu.megaMenuVertical ul.megaMenu {
  *border-right: none;
}

/**
 * Home
 */
/*Slider*/
body .slide-caption {
	position: absolute;
	right: 20%;
	top: 20%;
	width: 400px;
}
body .slide-caption h2 {
	color: #fff;
	font-size: 48px;
	font-weight: 600;
	letter-spacing: 3px;
	line-height: 1.2em;
	text-align: left;
	text-shadow: 3px 3px 10px #111;
	text-transform: uppercase;
}
body .content-holder.home-featured {
	background: #fff;
	border-bottom: 1px solid #00465F;
	margin-bottom: 5px;
	padding-bottom: 40px; 
}
body .content-holder.home-featured .featured-icon {
	margin-top: -30px;
}
.home-featured h3 a {
	color: #63aa45;
	font-size: 22px;
	text-transform:uppercase;	
}
.home-featured p {
	min-height: 110px;
}
.featured-pages {
	text-align: center;
}
body .content-holder.home-time {
	background-color: #005675;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #00465F),
		color-stop(0.2, #005675),
		color-stop(0.8, #005675),
		color-stop(1, #00465F)
	);
	background-image: -o-linear-gradient(bottom, #00465F 0%, #005675 20%, #005675 80%, #00465F 100%);
	background-image: -moz-linear-gradient(bottom, #00465F 0%, #005675 20%, #005675 80%, #00465F 100%);
	background-image: -webkit-linear-gradient(bottom, #00465F 0%, #005675 20%, #005675 80%, #00465F 100%);
	background-image: -ms-linear-gradient(bottom, #00465F 0%, #005675 20%, #005675 80%, #00465F 100%);
	background-image: linear-gradient(to bottom, #00465F 0%, #005675 20%, #005675 80%, #00465F 100%);
	height: auto;
	padding: 25px 0;
}
.home-time .days {
	border-left: 1px solid #fff;
	margin-left: -3px;
}
.home-time .span2, .home-time .span3, .home-time h2{
	text-align: center;
}
.home-time h2 {
	float:left;
	font-size: 22px;
	line-height: 28px;
	margin-top: 25px;
	width:78%;
}
	.home-time .icon-time {
		color: #fff;
		float:left;
		font-size: 56px;
		font-weight: 300;
		margin: 20px 20px 0 0;
	}
.home-time h3 {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: .1em;
	text-transform: uppercase;
}
.home-time p {
	color: #fff;
	font-size: 14px;
	font-style: italic;
}
.home-content .span8 {
	min-height: 600px;
}
.home-content .home-calendar {
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	padding: 0 0 0 40px;
}
.home-content {
	padding: 60px 0;
}
#featured-events {
	margin-top: 40px;
	text-align: center;
}
.home-content #pagination {
	position: absolute;
	right: 10px;
	top: 10px;
}
.home-content #pagination a {
	margin-right: 10px;
}
.home-content #pagination a .icon-circle {
	color: #006990;
	font-size: 20px;
}
	.home-content #pagination a:hover .icon-circle, .home-content #pagination a .icon-circle.current {
		color: #57b947;
		text-decoration:none;
		text-shadow: 1px 1px 10px #71d754;
}
.loading {
	display: none;
}
body .content-holder.home-content {
	border-top: 1px solid #00465F;
	margin-top: 5px;
}
body .home-links {
	background: #fff;
	padding: 30px 0;	
}
.home-content .row.white {
	background: #fff;
	padding-top: 40px;
}

.home-content .links {
	background: url(images/logos.jpg) no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 130px;
	width: 250px;
	text-indent: -9999px;
}

.home-content .freebies {
	background: url(images/freebies.jpg) no-repeat;	
}

.home-content .ask {
	background-position: -270px 0px;
}
.home-content .axis {
	background-position: -550px 0px;
}
.home-content .mango {
	background-position: -800px 0px;
}
/**
 * Content
 */
body .title-section .title-header { 
	color: #004863;
	font-size: 40px;
	text-transform: uppercase;
}
body #content {
	padding-top: 20px;
}
/* Top Level Page */
.child-section {
	min-height: 185px;
}
/* History Page */
.timeline {
	border-left: 5px solid #005575;
	padding-left: 80px;
}
#content .timeline h3 {
	background-color: #005575;
	border-radius: 50px;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: .1em;
	margin-left: -60px;
	margin-top: 40px;
	padding: 14px 10px 14px 12px;
	width: 40px;
}
	.timeline h3:before {
		content: url(images/timeline-marker.png);
		height: 32px;
		left: 3px;
		position: absolute;
		width: 32px;
	}
.scroll-nav {
	background: #005575;
	left: 0;
	padding: 10px;
	position: fixed;
	text-align:center;
	top: 0;
	width:100%;
	z-index: 100;
}
.scroll-nav ol {
	height: auto;
	list-style-type: none!important;
	margin: 0 auto;
	text-align:center;
	width: 100%;
		max-width: 1300px;
}
.scroll-nav ol li {
	float: left;
	padding: 5px 6px;
	width: auto;
}
.scroll-nav ol li a {
	color: #fff;
}
	.scroll-nav ol li a:hover, .scroll-nav ol li.in-view a, scroll-nav ol li.active a{
		border-bottom: 3px solid #004159;
		color: #ddd;
		text-decoration: none!important;
	}
/* FAQ */
.faq-list_body {
	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
.faq-list p {
	line-height: 28px;
	margin: 0 0 10px 0;
	padding-bottom: 20px;
}
/* Staff */
h2.staff-departments, .library-counties {
	margin-top: 40px;
}
.staff-member, .libraries {
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 185px;
}
p.branch {
	margin: -10px 0 10px;
}
/* Holiday Closings */
.term-10 #tribe-events-bar, .term-10 .tribe-events-read-more {
	display: none;
}
.term-10 .tribe-events-page-title {
	margin: 80px 0 40px;
}

/* Locations */
.hours {
	margin-top: 40px;
}
.single-locations .library-search {
	background: #ddd;
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	display:table;
	padding: 20px 30px;
	width: 90%;
}

.single-locations .location img {
	border: 5px solid #005575;
	margin-top: 25px;
}

.single-locations iframe {
	border: 5px solid #005575!important;
	height: 280px;
	margin-top: 25px;
	width: 355px;
}
.location-archive {
	min-height: 230px;
}
/* Tribe Events Customizations */
.tribe-mini-calendar-nav-link {
	display: none !important;
}
body #tribe-events-pg-template {
	background: #f5f5f5;
	max-width: 100%;
}
body #tribe-events {
	margin: 0 auto;
	width: 1170px;
		max-width: 95%;
}
body #tribe-events-bar {
	margin-top: 30px;
}
	body #tribe-bar-form {
		background: #e0e0e0;
	}
	body #tribe-bar-form input[type=text] {
		background: #fff;
		padding: 5px 5px 5px 10px;
	}
	body #tribe-bar-form input[type=submit] {
		padding: 15px!important;
	}
	body #tribe-bar-views .tribe-bar-views-list {
		z-index: 1;
	}
body h2.tribe-events-page-title, body #tribe-geo-results h2.tribe-events-page-title {
	font-size: 42px;
}
body .tribe-events-calendar thead th {
	background-color: #888;
}
body .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], body .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, body #tribe_events_filters_wrapper input[type=submit], body .tribe-events-button, .entry-content .tribe-events-button, body .tribe-events-button.tribe-inactive, body .entry-content .tribe-events-button:hover, body .tribe-events-button:hover, body .tribe-events-button.tribe-active:hover {
	background-color: #57b947;
}
body .vcard span {
	display: inline-block;
}
/* Evens Widget for Homepage */
body .tribe-mini-calendar {
	width: 100%;
}
body .tribe-mini-calendar-grid-wrapper, body .tribe-mini-calendar-list-wrapper {
	float: left;
	width: 100%;
}
body .tribe-mini-calendar-list-wrapper {
	margin-top: 40px;
	position: relative;
}
body .tribe-mini-calendar-list-wrapper .icon-calendar {
	background: #57b947;
	border-radius: 60px;
		-webkit-border-radius:60px;
		-moz-border-radius: 60px;
	box-shadow: 0px 0px 10px #888;
		-webkit-box-shadow: 0px 0px 10px #888;
		-moz-border-shadow: 0px 0px 10px #888;
	color: #fff;
	font-size: 32px;
	left: 50%;
	margin-left: -40px;
	padding: 15px 17px;
	position: absolute;
	top: -36px;
	right: auto;
	text-align: center;
}
body .tribe-mini-calendar .tribe-mini-calendar-nav {
	background: none;
	border: none;
	color: #57b947;
	margin: 0 0 20px;
}
	body .tribe-mini-calendar .tribe-mini-calendar-nav a, body .tribe-mini-calendar .tribe-mini-calendar-nav span {
		color: #57b947;
		font-size: 24px;
	}
body .tribe-mini-calendar .tribe-events-othermonth {
	display: none;
}
body .tribe-mini-calendar .tribe-events-thismonth span, body .tribe-mini-calendar div[id*='daynum-'] a {
	background: none!important;
	float:left;
	font-size: 14px;
	min-width: 45px;
	padding: 7px 0;
	text-align: center;
	width: auto;
}
body .tribe-events-present div[id*='daynum-'] a, body .tribe-events-present div[id*='daynum-'] span {
	background: #005575!important;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color: #fff!important;
}
body .tribe-mini-calendar .hfeed.vcalendar {
	text-align: center;
}
body .tribe-events-loop {
	margin-bottom: 40px;
}
	body .tribe-mini-calendar .tribe-events-past.tribe-events-has-event a {
		color: #000!important;
	}
body .tribe-mini-calendar .tribe-events-thismonth span, body .tribe-mini-calendar .tribe-events-thismonth a {
	color: #333!important;
}
body .tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
	display: none;
}
body .tribe-mini-calendar-event, body .tribe-mini-calendar-event.first {
	background: #fff;
	border-bottom: none;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	margin: 0px;
	padding: 0px 20px 20px 20px;
}
body .tribe-mini-calendar-event .list-info {
	margin: 0px;
	width: 100%;
}
body .tribe-mini-calendar-event.event-0 {
	padding-top: 20px;
}
body .tribe-mini-calendar-event .list-info h2 {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}
	body .tribe-mini-calendar-event.event-0 .list-info h2 {
		border-top: none!important;
	}
body .tribe-mini-calendar-event .calendar-link {
	float: left;
	margin-top: 10px;
}
.tribe-events-read-more {
	float: left;
}
.events-link {
	margin: 30px 0;
	text-align:center;
}
.tribe-events-ical {
	display: none;
}
/* Tribe Events Calendar */
table.tribe-events-calendar tr {
	display: table-row;
}
table.tribe-events-calendar td {
	display: table-cell;
}
/** 
 * Sidebar
 */
.sidebar li {
	font-size: 1.2em;
	font-weight: 700;
}
.sidebar ul.submenu {
	margin: 0 0 0 35px;
}
	.sidebar ul.submenu li {
		font-size: 1em;
		font-weight: 300;
		text-transform: none;
	}
/* Search form */
.search-form {
	width: 100%;	
}
.search-form .search-form_it, .library-search input[type="text"] {
	background: #f5f5f5;
	border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
	box-shadow: 0px 0px 10px #aaa;
		-webkit-box-shadow: 0px 0px 10px #aaa;
		-moz-box-shadow: 0px 0px 10px #aaa;
	border: 5px solid #fff!important;
	margin-top:5px;
	width: 90%;
}
/**
 * Footer
 */
body .footer {
	background-color: #005675;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #004B66),
		color-stop(0.2, #005575)
	);
	background-image: -o-linear-gradient(bottom, #004B66 0%, #005575 20%);
	background-image: -moz-linear-gradient(bottom, #004B66 0%, #005575 20%);
	background-image: -webkit-linear-gradient(bottom, #004B66 0%, #005575 20%);
	background-image: -ms-linear-gradient(bottom, #004B66 0%, #005575 20%);
	background-image: linear-gradient(to bottom, #004B66 0%, #005575 20%);
	padding: 20px 0 0 0;
}
.footer .row {
	background: none;
}
.footer .right {
	margin-top: 10px;
	text-align: right;
}
.footer .copyright {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.footer .copyright a {
	color: #57b947;
}
.knight-logo {
	background: url(images/knight-logo.png) no-repeat;
	float:left;
	height: 40px;
	margin-top: 5px;
	margin-right: 20px;
	width: 47px;	
}
.social-links {
	clear: both;
	width: 100%;
	margin-bottom: 16px;
}
.social-links:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.social-link {
	display: block;
	float: left;
	width: 33%;
	text-align: center;
}
.social-link img {
	transition: opacity .3s;
}
.social-link a:hover img {
	opacity: .7;
}
.slider {
	height:auto;
		max-height: 525px;	
	overflow: visible!important;	
}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
body .flexslider {margin: 0; padding: 0;}
body .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
body .flexslider .slides img {width: 100%; display: block; height: auto;}
body .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
body .slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
bodyhtml[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
body .flexslider { margin: 0!important; background: none; position: relative; zoom: 1; }
body .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
body.loading .flex-viewport { max-height: 300px; }
body .flexslider .slides { zoom: 1; }
body .carousel li { margin-right: 5px; }

/* Direction Nav */
body .flex-direction-nav {*height: 0;}
body .flex-direction-nav a { text-decoration:none; display: block; width: 33px; height: 100%; margin: -20px 0 0; position: absolute; top: 50px; z-index: 10; overflow: hidden; opacity: .8; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;background: url(images/direction-nav.png) no-repeat;}
body .flex-direction-nav a.flex-prev {left: -40px!important}
body .flex-direction-nav a.flex-next {right: -40px!important}

body .flex-control-nav {
	display: none;
}

/* flexslider caption styling */
.flexslider .slides .slide {
	position: relative;
}
.flexslider .slide-caption {
	z-index: 9999;
}

/**
 * Media Queries
 */
@media screen and (max-width: 1200px) {
	body #megaMenu ul.megaMenu > li > a, body #megaMenu ul.megaMenu > li > span.um-anchoremulator {
		font-size: 14px!important;
	}
	#megaMenu ul.megaMenu > li {
		max-width: 145px;
	}
	#megaMenu ul.megaMenu > li.large-nav-item {
		max-width: 200px;
	}
	#megaMenu li#menu-item-353 .sub-menu li {
		width: 43%;
	}
	/* History Page */
	.timeline h3 {
		font-size: 13px;
		padding: 20px 5px 20px 10px;
	}
}
@media screen and (max-width: 981px) {
	body .responsiveSelectContainer select.responsiveMenuSelect, body select.responsiveMenuSelect {
		background: url(images/mobile-menu-icon.png) no-repeat right #005575;
		border: none;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		font-weight: 300;
		letter-spacing: .1em;
		text-transform:uppercase;
		-webkit-appearance:none;
		-moz-appearance: none;
    	text-indent: 0.01px;
   		text-overflow: '';
	}
	body .row.full-width-nav {
		left: 0px;
		height: 35px;
		padding: 10px;
		position: absolute;
		top: 0px;
		width: 100%;
	}
	.header {
		padding-top: 50px;
	}
	body .logo {
		margin-top: 65px;
		text-align: center;
	}
	.home-links .span3 {
		width: 100%;
	}
	.home-links .links{
		margin: 0 auto;
		max-width: 270px;
	}
}
@media screen and (max-width: 768px) {
	body h1.title-header {
		font-size: 24px;
	}
	body h2 {
		font-size: 24px;
	}
	body .header {
		padding: 10px 20px 20px!important;
	}
	.header .header-search {
		float: none;
		text-align: center;
	}
	.header .search.button {
		float: none;
	}
	.header #slider, .header .text-size {
		display: none;
	}
	body .flexslider {
		margin-top: 30px!important;
	}
	body .flex-direction-nav .flex-prev {
		display: none;
	}
	body .flex-direction-nav .flex-next {
		display: none;
	}
	body .slide-caption {
		right: 0;
		top: 2%;
		width: auto;
	}
		body .slide-caption h2 {
			font-size: 24px;
		}
	body .content-holder.home-featured .featured-icon {
		display: none;
	}
	body .home-featured h3 {
		margin-top: 40px;
	}
	.home-featured p {
		height: auto;
			min-height: 0px;
	}
	.home-time .icon-time {
		display: none;
	}
	.home-time .span3, .home-time .span2 {
		float: left;
	}
	.home-time .days {
		border-left: none;
	}
	.home-time h2 {
		width: 100%;
	}
	#featured-events .span4 {
		float: left;
		margin: 20px 0;
	}
	.home-content #pagination {
		top: 50px;
	}
	.home-content .home-calendar {
		padding: 0;
	}
	/* Single Locations */
	body.single-locations #search-2 {
		display: none;
	}
	/* History Page */
	.scroll-nav {
		display: none;
	}
	tr {
		display: block;
		margin: 15px 0;
	}
	td {
		display: block;
		padding: 0px;
	}
	.footer .right {
		text-align: left;
	}
}
@media screen and ( max-width: 480px ) {
	body .flexslider {
		display: none;
	}
	blockquote p {
		font-size: 16px;
	}
}